export default {
  Language: 'Язык',
  Search: 'Поиск',
  Home: 'К началу',
  Catalog: 'Каталог',
  Applications: 'Приложения',
  Application: 'Приложение',
  Users: 'Пользователи',
  Categories: 'Категории',
  Playlists: 'Плейлисты',
  Thesaurus: 'Словарь',
  Name: 'Имя',
  Description: 'Описание',
  Size: 'Размер',
  Subject: 'Тема',
  Bundle: 'Bundle',
  Order: 'Порядок',
  Cancel: 'Отмена',
  Save: 'Сохранить',
  More: 'Больше',
  Edit: 'Редактировать',
  Editing: 'Правка',
  Upload_thumbnail: 'Загрузить миниатюру',
  Tags: 'Теги',
  Title: 'Заголовок',
  Cant_find: 'Не можете найти ?',
  Pinned: 'Закрепить',
  Login: 'Вход',
  Logoff: 'Выход',
  Password: 'Пароль',
  Help: 'Помощь',
  FAQ: 'Часто задаваемые вопросы',
  bytes: 'Байты',
  by: 'по',
  Upload_logo: 'Загрузить логотип',
  Delete_category: 'Удалить категорию',
  Delete_playlist: 'Удалить плейлист',
  Edite_category: 'Реактировать категорию',
  Edite_playlist: 'Реактировать плейлист',
  state: {
    id: 'Состояние',
    installing: 'установка...',
    uninstalled: 'удалённый',
    Uninstalled: 'удалённый',
    installed: 'установленныйd',
    uninstalling: 'удаление...',
    upgrading: 'обнавления...',
    downloaded: 'загрузка',
    downloading: 'скачать...',
    download: 'остановить',
    stopping: 'удаление...',
    removing: 'удалить...',
    Delete: 'удалённый',
    Deleted: 'установить',
    Install: 'удалить',
    Uninstall: 'обновить',
    Upgrade: 'зрительный',
    visible: 'Видимый',
    broken: 'сломанный'
  },
  content: {
    content: 'Контент',
    contents: 'контенты',
    add: 'добавить контент',
    select: 'выбрать контент',
    no_contents: 'контент недоступен',
    title: 'контент для приложения',
    list: 'список контентов',
    available: 'список доступных контентовов',
    installed: 'список установленных контентов',
    upgradable: 'список контентов с обновлениями',
    broken: 'список контентов с нефункциональным URL',
    reinstall: 'reinstall'
  },
  direct_links: {
    links: 'ссылки',
    add: 'добавить ссылку',
    edit: 'изменить ссылку',
    no_links: 'нет ссылки',
    url: 'URL',
    set_thumbnail: 'определить миниатюру',
    preview_card: 'предварительный просмотр карты'
  },
  application: {
    search: 'найти приложения',
    installed: 'приложения установлены',
    downloaded: 'приложения скачены',
    uninstall: 'удаление приложения',
    uninstall_confirm: 'Вы действительно хотите удалить приложение ?',
    uninstall_confirmation: 'Приложение удалено',
    will_install: 'Идёт установка приложения',
    Delete: 'Удалить приложение',
    deleted_confirm: 'Вы действительно хотите удалить приложение ?',
    deleted_confirmation: 'Приложение удалено',
    select_existing: 'Выберите пожалуйста существующее приложение'
  },
  category: {
    category: '"Категории',
    search: 'найти категорию',
    add: ' добавить категорию',
    Delete: 'удалить категорию',
    delete_confirm: 'подтвердить удаление категории',
    delete_confirmation: 'категория удалена',
    content_is_present: 'контент уже существует в данной в категории',
    select_playlist: 'выбрать существующий плейлист',
    link_exist: 'ссылка уже существует в категории'
  },
  playlist: {
    search: 'поиск плейлиста',
    add: 'добавить плейлист',
    Delete: 'удалить плейлист',
    delete_confirm: 'подтвердите удаление плейлиста',
    delete_confirmation: 'плейлист удалён',
    about_pin: 'список выбранных плейлистов будет отображён на первой старнице',
    content_exist: 'контент уже существует в плейлисте',
    link_exist: 'ссылка уже существует в плейлисте'
  },
  tag: {
    add: 'добавить тэг',
    Delete: 'удалить тэг',
    delete_confirm: 'подтвердите удаление тэга',
    delete_confirmation: 'тэг удалён'
  },
  about: {
    us: 'о нас',
    disclaimer: 'OLIP  - это свободная программа, разработанная',
    our_identity: 'наша особенность',
    our_statement: 'наще обращение',
    what: 'OLIP – это свободная программа, разработанная консорциумом с целью превратить любой  аппарат в сервер off line',
    tempe_declaration: 'декларация Tempe – это обращение основателя консорциума (на английском языке',
    read_declaration: 'читать декларацию',
    our_committee: 'нащ комитет',
    our_supporters: 'наша поддержка',
    shareit: 'наша хартия: программа OLIP была разработана благодаря поддержке акселератора Share-IT',
    with_support: 'благодаря поддержке'
  },
  user: {
    list: 'список пользователей',
    search: 'найти пользователя',
    add: 'добавить пользователя',
    adding: 'добавление пользователя',
    name: 'имя пользователя',
    helper: 'разрешённые символы',
    helper_error: 'введите рпавильное имя пользователя',
    Admin: 'администратор'
  }
}
